Bug 64066 - Cannot select only skipped package,
Summary: Cannot select only skipped package,
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: skipjack-beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-24 23:31 UTC by Michel Alexandre Salim
Modified: 2015-01-07 23:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 23:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2002-04-24 23:31:53 UTC
Description of Problem: 
I recently used up2date and just wanted to update my kernel, and found out that 
up2date thought I did not select any package even though the kernel is now 
listed on the second package selection screen. Had to select a small package to 
update as well so it would let me continue. 
 
Version-Release number of selected component (if applicable): 
2.7.77-7.x.3 
 
How Reproducible: 
Always 
 
Steps to Reproduce: 
1. Run up2date 
2. Select a package from the 'skipped' list e.g. kernel 
3. Try to install without selecting any other package 
 
Actual Results: 
It would install 
 
Expected Results: 
It insisted that no package is selected 
 
Additional Information:

Comment 1 Adrian Likins 2002-05-08 19:54:28 UTC
fixed in the version in 7.3.


Note You need to log in before you can comment on or make changes to this bug.